    .NyBigBox {
        padding-top: 0;
        padding-bottom: 0;
    }

    /* NySection1 - NySection1 - NySection1 - NySection1 - NySection1  */
    .NySection1 {
        background: #fff;
    }

    .About1 {
        display: flex;
        flex-wrap: wrap;
        grid-gap: 40px;
    }

    .About1 .BaseTitle h1 {
        font-size: 36px;
    }

    .text1 {
        width: calc(50% - 20px);
    }

    .desc1 {
        margin-top: 30px;
        width: 100%;
        color: #666;
        font-size: 16px;
        line-height: 1.5;
    }

    .img1 {
        border-radius: 10px;
        width: calc(50% - 20px);
    }

    .cover1 {
        width: 100%;
    }

    .cover1 h1 {
        width: 100%;
        color: #333;
        font-size: 16px;
        font-weight: 600;
        line-height: 1;
        margin-bottom: 30px;
    }

    .Slide1 {
        border-radius: 4px;
        background: #FCFCFC;
        width: 220px;
        height: auto;
    }

    .Slide1 img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .Swiper1 .swiper-wrapper {
        transition-timing-function: linear !important;
    }

    @media (max-width: 1200px) {
        .About1 {
            grid-gap: 30px;
        }

        .text1 {
            width: 100%;
        }

        .img1 {
            width: 100%;
        }
    }

    @media (max-width: 900px) {
        .About1 .BaseTitle h1 {
            font-size: 28px;
        }

        .desc1 {
            font-size: 14px;
        }

        .cover1 h1 {
            margin-bottom: 15px;
        }

        .Slide1 {
            width: 120px;
        }
    }

    @media (max-width: 600px) {
        .Slide1 {
            width: 90px;
        }
    }




    /* NySection2 - NySection2 - NySection2 - NySection2 - NySection2 */
    .NySection2 .BaseTitle h1 {
        text-align: center;
    }

    .About2 {
        margin-top: 80px;
    }

    .Swiper2 {
        width: 100%;
    }

    .Slide2 {
        width: 260px;
        height: auto;
    }

    .Slide2 img {
        width: 100%;
    }

    .anniu2 {
        margin-top: 80px;
        display: flex;
        justify-content: center;
        grid-gap: 75px;
    }

    .anniu2 img {
        width: 60px;
    }


    @media (max-width: 1440px) {
        .Slide2 {
            width: 210px;
        }
    }

    @media (max-width: 1200px) {
        .Slide2 {
            width: 180px;
        }

        .About2 {
            margin-top: 60px;
        }

        .anniu2 {
            margin-top: 60px;
        }

    }

    @media (max-width: 900px) {
        .Slide2 {
            width: 150px;
        }

        .About2 {
            margin-top: 30px;
        }

        .anniu2 {
            margin-top: 30px;
            grid-gap: 30px;
        }

        .anniu2 img {
            width: 36px;
            height: 36px;
        }
    }

    @media (max-width: 600px) {
        .Slide2 {
            width: 120px;
        }
    }


    /* NySection3 - NySection3 - NySection3 - NySection3 - NySection3 */
    .NySection3 {
        background: #FFF;
    }

    .NySection3 .BaseTitle h1 {
        text-align: center;
    }

    .About3 {
        margin-top: 60px;
    }

    .Swiper3 {
        width: 100%;
    }

    .Slide3 {
        width: 100%;
        height: auto;
    }

    .Slide3 img {
        position: relative;
        z-index: 1;
        height: 100%;
        width: 100%;
    }

    .Slide3 h1 {
        position: absolute;
        width: 100%;
        height: 66px;
        z-index: 2;
        left: 0;
        bottom: 0;
        background: rgba(51, 51, 51, 0.50);
        color: #FFF;
        text-align: center;
        font-size: 24px;
        line-height: 1;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .anniu3 {
        margin-top: 60px;
        display: flex;
        justify-content: center;
        grid-gap: 75px;
    }

    .anniu3 img {
        width: 60px;
    }

    @media (max-width: 1600px) {}

    @media (max-width: 1440px) {
        .Slide3 h1 {
            font-size: 18px;
        }
    }


    @media (max-width: 900px) {
        .About3 {
            margin-top: 30px;
        }

        .Slide3 h1 {
            height: 50px;
            font-size: 16px;
        }

        .anniu3 {
            margin-top: 30px;
            grid-gap: 30px;
        }

        .anniu3 img {
            width: 36px;
            height: 36px;
        }
    }

    @media (max-width: 600px) {}

    @media (max-width: 400px) {}


    .section6 {
        background: #fff;
    }
